
@import url("../labo/flux-sports/objects.1.css");

/* mise en page */

@viewport {
	width: device-width;
	zoom: 1;
	}
html {
	height:100%;
	}
body {
	overflow-x:hidden;
	background-color: #ddd;
	font-size: 0.75em;
	}
.Main {
	margin: 0;
	max-width: none;
	width: auto;
	padding: 2.8em 5px 0;
	background: none transparent;
	box-shadow: none;
	border-radius: 0;
	}

/* styles communs */
p.Tips a {
	color: #666;
	}
p.Tips a:hover {
	color: #000;
	text-decoration: underline;
	}
fieldset {
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 0.6em;
	margin-top: 0.4em;
	}
fieldset>legend {
	background-color: #fff;
	margin-left: 0.5%;
	padding: 0.1em 0.5em 0;
	border-radius: 5px;
	color: #9d9d9d;
	}
fieldset>legend span {
	color: black;
	}

/* entête */
h1 {
	background-color: #FFF;
	border-radius: 0 0 6px 6px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.49);
	left: 5px;
	position: absolute;
	right: 5px;
	top: 0;
	z-index:101;
	}
h2 {
	background: none  transparent;
	border: none;
	font-size: 0.89em;
	line-height: 1.4em;
	padding:2px 2px 2px 0;
	}
.LabelEdition {
	background-color: #fff;
	border-radius: 5px;
	color: #000;
	font-style: italic;
	padding: 2px 5px 2px 5px;
	font-weight: bold;
	display: inline-block;
	}
.LabelEdition.withFlag {
	padding-left: 2.15em;
	background-repeat: no-repeat;
	background-position: 0.35em 50%;
	background-size: auto 58%;
	}

/* styles communs des Tags */
ul.Tags {
	text-align:center;
	display:block;
	clear:both;
	font-size:1.45em;
	padding: 0 0.5em 0.5em;
	}
ul.Tags li.Tag {
	margin:0.09em;
	display: inline-block;
	vertical-align:baseline;
	}
ul.Tags li.Tag a.TagName {
	font-size:0.9em;
	color: #648BD4;
	white-space: nowrap;
	text-transform: uppercase;
	display: inline-block;
	padding:0.1em 0.3em 0.1em;
	border-radius:4px;
    background-color: #fff0;
    transition: background-color 0.5s;
	}
ul.Tags li.TagSizeTiny a.TagName {
	font-size:70%;
	color:#648BD4;
	}
ul.Tags li.TagSizeSmall a.TagName {
	font-size:95%;
	color:#4D6BA0;
	}
ul.Tags li.TagSizeNormal a.TagName {
	font-size:105%;
	color:#425B87;
	}
ul.Tags li.TagSizeLarge a.TagName {
	font-size:120%;
	color:#2C3E5B;
	}
ul.Tags li.TagDateIdle a.TagName {
	opacity:0.65;
	}
ul.Tags li.TagDateSleep a.TagName {
	opacity:0.5;
	}
ul.Tags li.TagDateNew a.TagName {
	color: #970097;
	}
ul.Tags li.TagDateRecent a.TagName {
	color: #632b84;
	}
ul.Tags li.TagDateActif a.TagName {
	color: #6b69aa;
	}
#NuageTags24h li.TagSport a.TagName {
    color: #8caa5f;
    }
#NuageTags24h li.TagSport a.TagName.withPicto {
    background-repeat: no-repeat;
    background-position: 0.25em center;
    background-size: auto 80%;
    padding-left: 1.7em;
    }
#NuageTags24h li.TagSport.TagSizeTiny a.TagName {
    color: #8caa5f;
	}
#NuageTags24h li.TagSport.TagSizeSmall a.TagName {
    color: #8caa5f;
	}
#NuageTags24h li.TagSport.TagSizeNormal a.TagName {
    color: #839f59;
	}
#NuageTags24h li.TagSport.TagSizeLarge a.TagName {
    color: #739148;
	}
#NuageTags24h li.TagSport.TagDateNew a.TagName {
    color: #35b92a;
	}
#NuageTags24h li.TagSport.TagDateRecent a.TagName {
    color: #5eb356;
	}
#NuageTags24h li.TagSport.TagDateActif a.TagName {
	color: #3e9b35;
	}
body.BlurTagFoot .TagSport.TagFoot {
	filter: blur(8px);
	}
body.BlurTagFoot .TagSport.TagFoot:hover {
	filter: none;
	}
ul.Tags li.Tag a.TagName span {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle;
	max-width: 16.5em;
	}
ul.Tags li.Tag a.TagName sup {
	display: inline-block;
	padding:1px 2px;
	font-size:8px;
	background-color:#648BD4;
	color:#fff;
	border-radius:2px;
	opacity:0.6;
	vertical-align:middle;
	margin-left: 0.4em;
    font-variant: all-small-caps;
	}
ul.Tags li.TagDateNew a.TagName sup {
	background-color: #970097;
	}
ul.Tags li.TagDateRecent a.TagName sup {
	background-color:#632b84;
	}
ul.Tags li.TagDateActif a.TagName sup {
	background-color:#6b69aa;
	}
#NuageTags24h li.TagSport.TagDateNew a.TagName sup {
	background-color: #35b92a;
	}
#NuageTags24h li.TagSport.TagDateRecent a.TagName sup {
	background-color:#5eb356;
	}
#NuageTags24h li.TagSport.TagDateActif a.TagName sup {
	background-color:#3e9b35;
	}
ul.Tags li.Tag a.TagName sup.TagFlag,
#NuageTags24h li.Tag.TagSport a.TagName sup.TagFlag {
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: transparent !important;
	width: 12px;
	vertical-align: middle;
	max-height: 11px;
	}

/* styles communs survol des Tags */
ul.Tags li.Highlight a.TagName {
	background-color:gray;
	background-color: #00000080;
	color:#fff !important;
	}
#NuageTags24h li.TagSport.Highlight a.TagName {
    background-color: #7c9f74;
	}
ul.Tags li.Highlight a.TagName sup,
#NuageTags24h li.TagSport.Highlight a.TagName sup {
	background-color:#fff;
	color:gray;
	color: #00000080;
	opacity:1.0;
	}
ul.Tags li.Focused,
ul.Tags li.Highlight,
ul.Tags li:hover {
	filter: none !important;
	}
ul.Tags li.Focused a.TagName,
ul.Tags li:hover a.TagName,
ul.Tags li a.TagName:hover {
	background-color: #000;
	color: #fff !important;
	}
ul.Tags li.TagSport.Focused a.TagName,
ul.Tags li.TagSport:hover a.TagName,
ul.Tags li.TagSport a.TagName:hover {
    background-color: #266e17;
	}
ul.Tags li.Focused a.TagName sup,
ul.Tags li:hover a.TagName sup,
ul.Tags li a.TagName:hover sup,
ul.Tags li.TagSport.Focused a.TagName sup,
ul.Tags li.TagSport:hover a.TagName sup,
ul.Tags li.TagSport a.TagName:hover sup {
	background-color:#fff !important;
	color:#000 !important;
	opacity:1.0;
	}


/* Nuage de Tags */
#TopTags24h {
	}
#NuageTags24h {
	font-size:1.25em;
	}

/* Historique des Tags */
#TopsTags {
	background-color: #692b68;
	box-shadow: -40px -40px 60px rgba(0, 0, 0, 0.5) inset;
	border-color: #692b68;
	}
#TopsTags>legend {
	background-color: #692b68;
	border-radius: 5px 5px 0 0;
	background-image: linear-gradient(rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
	border: 1px solid #692b68;
	border-bottom: none;
	margin-left: 0.5%;
	padding: 0.035em 0.5em;
	color: white;
	}
#TopsTags>legend span {
	color: #ff0;
	}
#ListeTopsTags {
	display: block;
	font-size: 1.0em;
	overflow: hidden;
	}
.TopTags {
	display: block;
	width: auto;
	padding: 0 0.25% 0.3em 0.25%;
	color: #fff;
	margin: 0 0.25%;
	text-align: left;
	}
.TopTags>span {
	margin-right: 2.5%;
	opacity: 0.5;
	font-size: 0.85em;
	}
#TopTags1>span {
	color: #ff0;
	font-weight: bold;
	}
.TopTags ul.Tags {
	display: block;
	padding: 0.2em 0.3em;
	font-size: 1em;
	background-color: #fff;
	background-color: #ffffff3b;
	overflow: hidden;
	margin: 0.25em 0 0;
	border-radius: 4px;
	box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	min-height: 1em;
	}
.TopTags ul.Tags li.Tag {
	margin: 0;
	line-height: 1.3em;
	display: block;
	max-width: 27em;
	font-size: 90%;
	text-align: left;
	color: black;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
.TopTags ul.Tags li span.Pos {
	display: inline;
	padding: 0.05em 0.3em 0.1em;
	border-radius: 4px;
	font-size: 0.8em;
	background-color: #692b68;
	background-color: #00000052;
	color: #fff;
	margin-right: 0.3em;
	opacity: 0.4;
	}
.TopTags ul.Tags li.Highlight span.Pos {
	opacity: 0.7;
	}
.TopTags ul.Tags li.TagSport.Highlight span.Pos {
	background-color: #266e1780;
	}
.TopTags ul.Tags li.Focused span.Pos,
.TopTags ul.Tags li:hover span.Pos {
	opacity: 0.95;
	}
.TopTags ul.Tags li.TagSport.Focused span.Pos,
.TopTags ul.Tags li.TagSport:hover span.Pos {
    background-color: #266e17;
	background-color: #266e178c;
	}
.TopTags ul.Tags li a.TagName {
	display: inline;
	padding: 0.05em 0.3em 0.1em;
	font-size: 0.8em;
	color: #FFF;
	opacity: 0.8;
	}
.TopTags ul.Tags li.TagSport a.TagName {
    color: #d8ffb1;
	}
.TopTags ul.Tags li.TagSport a.TagName.withPicto {
    background-repeat: no-repeat;
    background-position: 0.25em center;
    background-size: auto 80%;
    padding-left: 1.6em;
    }
.TopTags ul.Tags li.TagDateIdle a.TagName {
	opacity: 0.5;
	}
.TopTags ul.Tags li.TagDateSleep a.TagName {
	opacity: 0.36;
	}
.TopTags ul.Tags li.Highlight a.TagName {
	background-color: #00000057;
	color: #ffffffba !important;
	}
.TopTags ul.Tags li.TagSport.Highlight a.TagName {
	background-color: #266e1780;
	}
.TopTags ul.Tags li a.TagName span {
	vertical-align: bottom;
	}
.TopTags ul.Tags li a.TagName span.withFlag {
	background-repeat: no-repeat;
	background-size: auto 11px;
	padding-right: 20px;
	background-position: right 51.5%;
	}
.TopTags ul.Tags li.Tag a.TagName sup,
.TopTags ul.Tags li.Tag.TagSport a.TagName sup {
	display: inline;
	background-color: #fff;
	color: black;
	vertical-align: bottom;
	}
.TopTags ul.Tags li.Tag a.TagName sup.TagDateNew {
	background-color: rgba(255, 255, 0, 0.9);
	opacity: 1;
	}
.TopTags ul.Tags li.Tag a.TagName sup.TagDateRecent {
	background-color: rgba(255, 255, 0, 0.9);
	}
.TopTags ul.Tags li span.TagRelTags {
	font-size: 0.8em;
	text-transform: uppercase;
	opacity: 0.6;
	margin-left: 0.25em;
	}

/* Autres editions */
#AutresEditions {
	margin: 10px 0 2.5em;
	}
#AutresEditions ul {
	}
#AutresEditions li {
	margin: 0.7em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}
#AutresEditions ul li a {
	}
#AutresEditions li a:hover {
	text-decoration:underline;
	}
#AutresEditions ul li .SourcesEdition {
	margin-left: 0.5em;
	color: #515050;
	font-size: 0.85em;
	}

/* A propos */
.APropos {
	color: silver;
	display: block;
	font-size: 0.9em;
	line-height: 0.9em;
	padding-left: 1%;
	background-color:#000;
	border: none;
	border-radius: 3px 3px 0 0;
	}
.APropos ul {
	}
.APropos li {
	}
.APropos a {
	color: #D5D5D5;
	}
.APropos a:hover {
	color: #fff;
	text-decoration:underline;
	}

/* Entete compact */
@media screen and (min-width: 600px) {
	h2 {
		position: absolute;
		z-index:102;
		left: 14.5em;
		top: 0.3em;
		padding: 0;
		font-size: 0.91em;
		}
	}
/* clouds a masquer par defaut */
#NuageTags24h li.Cloud358k,
#NuageTags24h li.Cloud474k,
#NuageTags24h li.Cloud707k,
#NuageTags24h li.Cloud1280x580,
#NuageTags24h li.Cloud1530x710,
#NuageTags24h li.Cloud1600x760,
#NuageTags24h li.Cloud1800k {
	display: none;
	}
/* clouds a debug */
/*
body.ModeDebug #NuageTags24h li.Cloud230k {
	}
body.ModeDebug #NuageTags24h li.Cloud358k {
	background-color:rgba(255, 255, 0, 0.3);
	}
body.ModeDebug #NuageTags24h li.Cloud474k {
	background-color:rgba(255, 127, 0, 0.2);
	}
body.ModeDebug #NuageTags24h li.Cloud707k {
	background-color:rgba(255, 127, 0, 0.2);
	}
body.ModeDebug #NuageTags24h li.Cloud1280x580 {
	background-color:rgba(255, 127, 0, 0.2);
	}
body.ModeDebug #NuageTags24h li.Cloud1530x710 {
	background-color:rgba(255, 127, 0, 0.2);
	}
body.ModeDebug #NuageTags24h li.Cloud1600x760 {
	background-color:rgba(255, 127, 0, 0.2);
	}
body.ModeDebug #NuageTags24h li.Cloud1800k {
	background-color:rgba(255, 0, 0, 0.2);
	}
*/
/* tags des historiques a masquer par defaut */
.TopTags ul.Tags li.TagPos6,
.TopTags ul.Tags li.TagPos7,
.TopTags ul.Tags li.TagPos8,
.TopTags ul.Tags li.TagPos9 {
	display: none;
	}
/* Autres editions en colonne full width sans sources */
@media screen and (max-width: 450px) {
	ul li a.LabelEdition {
		display: block;
		}
	#AutresEditions ul li .SourcesEdition {
		display: none;
		}
	}
/* TopsTags fixed */
@media screen and (min-width: 768px) and (min-height: 430px) {
	#TopsTags {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		border-radius: 0;
		margin-bottom: 0;
		padding-bottom: 2.5em;
		z-index: 50;
		}
	.TopTags {
		float: right;
		text-align: right;
		width: 49%;
		-max-height: 30em;
		overflow-y: hidden;
	}
	#TopTags3,
	#TopTags4,
	#TopTags5 {
		display: none;
		}
	.TopTags ul.Tags {
		min-height: 6.8em;
		}
	}
/* Autres editions sur une ligne sans sources */
@media screen and (min-width: 768px) and (min-height: 430px) {
	#AutresEditions {
		text-align: right;
		margin: 0.5em 12px 0.5em 0;
		}
	#AutresEditions ul {
		display: inline-block;
		vertical-align: middle;
		}
	#AutresEditions li {
		display: inline-block;
		margin: 0;
		}
	#AutresEditions ul li .SourcesEdition {
		display: none;
		}
	#AutresEditions:target {
		text-align: start;
		margin: 1em 5% 2.5em 5%;
		transition: all 0.5s ease 0.1s;
		}
	#AutresEditions:target ul {
		display: block;
		vertical-align: baseline;
		}
	#AutresEditions:target li {
		display: list-item;
		margin: 0.7em;
		}
	#AutresEditions:target ul li .SourcesEdition {
		display: inline;
		font-size: 0.95em;
		}
	}
/* Pied page fixed */
@media screen and (min-width: 768px) and (min-height: 430px) {
	.Main {
		padding:2.8em 5px 16em;
		}
	.APropos {
		bottom: 0;
		left:0;
		right:0;
		position: fixed;
		z-index: 51;
		border-radius: 0;
		}
	#ScrolltoTop {
		display:none;
		}
	.APropos ul {
		height: 1.35em;
		overflow: hidden;
		}
	}
/* Ecran 432 x 960 (840) Nokia X10 & X20 vertical */
@media screen and (min-width: 432px) and (min-height: 830px) {
	#NuageTags24h {
		font-size:1.45em;
		}
	#NuageTags24h li.Cloud358k {
		display: inline-block;
		}
	.TopTags ul.Tags li.Tag {
		font-size: 100%;
		}
	}
/* Ecran 600 x 960 (832 792) Teclast vertical */
@media screen and (min-width: 600px) and (min-height: 790px) {
	#NuageTags24h {
		font-size:1.45em;
		}
	#NuageTags24h li.Cloud358k {
		display: inline-block;
		}
	#NuageTags24h li.Cloud474k {
		display: inline-block;
		}
	#ListeTopsTags {
		font-size: 1.1em;
		}
	.TopTags ul.Tags li.Tag {
		font-size: 100%;
		}
	.TopTags ul.Tags li.TagPos6 {
		display: block;
		}
	}
@media screen and (min-width: 600px) and (min-height: 830px) {
	.TopTags ul.Tags {
		
		}
	.TopTags ul.Tags li.TagPos7,
	.TopTags ul.Tags li.TagPos8,
	.TopTags ul.Tags li.TagPos9 {
		display: block;
		}
	}
/* Ecran 768 x 1024 (921) = 707 328 */
@media screen and (min-width: 768px) and (min-height: 921px) {
	body {
		font-size: 0.8em;
		}
	.Main {
		padding-bottom: 22em;
		}
	#NuageTags24h li.Cloud707k {
		display: inline-block;
		}
	}

/* Ecran 960 x 600 (472 432) Teclast horizontal */
@media screen and (min-width: 960px) and (min-height: 430px) {
	#NuageTags24h li.Cloud358k {
		display: inline-block;
		}
	.TopTags {
		width: 32.3%;
	}
	#TopTags3 {
		display: block;
		}
	}
/* Ecran 1024 x 600 (430) = 440 320 */
@media screen and (min-width: 1024px) and (min-height: 430px) {
	}
/* Ecran 1280 x 720 */
@media screen and (min-width: 1280px) and (min-height: 580px) {
	body {
		font-size: 0.8em;
		}
	.Main {
		padding-bottom: 17em;
		}
	#NuageTags24h li.Cloud358k {
		display: inline-block;
		}
	#NuageTags24h li.Cloud474k {
		display: inline-block;
		}
	#NuageTags24h li.Cloud707k {
		display: inline-block;
		}
	#NuageTags24h li.Cloud1280x580 {
		display: inline-block;
		}
	.TopTags {
		width: 19%;
	}
	#TopTags4 {
		display: block;
		}
	#TopTags5 {
		display: block;
		}
	.TopTags ul.Tags li.TagPos6 {
		display: block;
		}
	.TopTags ul.Tags {
		margin: 0.24em;
		min-height: 8.1em;
		}
	}
/* Ecran 1530 x 710 (1600 x 900 à 125%) */
@media screen and (min-width: 1530px) and (min-height: 710px) {
	.Main {
		padding-bottom: 18em;
		}
	#NuageTags24h li.Cloud1530x710 {
		display: inline-block;
		}
	#ListeTopsTags {
		font-size: 1.1em;
		}
	.TopTags ul.Tags {
		min-height: 9.7em;
		}
	.TopTags ul.Tags li.TagPos7 {
		display: block;
		}
	}
/* Ecran 1600 x 900 */
@media screen and (min-width: 1600px) and (min-height: 760px) {
	#NuageTags24h li.Cloud1600x760 {
		display: inline-block;
		}
	ul.Tags li.Tag a.TagName span {
		max-width: 20em;
		}
	#ListeTopsTags {
		font-size: 1.1em;
		}
	.TopTags ul.Tags {
		min-height: 9.7em;
		}
	}
/* Ecran 1920 x 1080 (950 947 942) */
@media screen and (min-width: 1920px) and (min-height: 930px) {
	.Main {
		padding-bottom: 22em;
		}
	ul.Tags li.Tag {
		margin: 0.26em;
		}
	#NuageTags24h li.Cloud1800k {
		display: inline-block;
		}
	.TopTags ul.Tags {
		min-height: 12.4em;
		}
	.TopTags ul.Tags li.TagPos8,
	.TopTags ul.Tags li.TagPos9 {
		display: block;
		}
	}
/* Ecran 4K 2560 x 1440 DPR 150% (950 947 942) */
@media screen and (min-width: 2550px) and (min-height: 1280px) {
    #NuageTags24h {
        font-size: 2.0em;
        }
     #TopsTags {
        font-size: 1.2em;
        }
	}

